# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = pacredir
pkgbase = pacredir
pkgver = 0.4.4-1
pkgdesc = redirect pacman requests, assisted by avahi service discovery
url = https://github.com/eworm-de/pacredir
builddate = 1623058293
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 168324
arch = armv7h
license = GPL
conflict = pacserve
backup = etc/pacredir.conf
backup = etc/pacman.d/pacredir
depend = systemd-libs
depend = avahi
depend = curl
depend = iniparser
depend = darkhttpd
depend = libmicrohttpd
makedepend = systemd
makedepend = markdown
